@echo off
rem -------------------------------------------------------------------------
rem wdemo - run advanced monitor demo
rem usage: wdemo NN
rem where: NN = network { en, fd, tr }
rem -------------------------------------------------------------------------

echo Loading the Monitor Demo...
fixemm e:d800-dfff
\%1sniff\%1mon demo %scr% %5 %6 %7 %8 %9
if errorlevel 1 goto load_error
goto exit

rem - unable to load the monitor demo 
:load_error
echo Fatal Error: Unable to load the monitor demo!
echo Re-boot the system and configure the monitor again.
echo If the problem persists, contact Technical Support.
pause
goto exit

rem - back to the menu
:exit
fixemm clear > nul
menu

